×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Aug 2011
    Posts
    29

    Showing error while running on the new sdk?

    Hi,

    I have created the one sample project using qtmobility (Xqtelephony, XQcontact....) builded for s60 5th edition, and i used old Qt moblie extension package(mobile extension preview 3). Now i am using the symbian ^3 edition and qt sdk (4.7.4) . I have tried to build same project in carbide(symbian ^3 edition) and Qt creator(4.7.4).. But i got following error.

    • BLD.INF FATAL ERROR: Extension: QT/QMAKE_EXTRA_PRE_TARGETDEP.EXPORT - cannot open META file: /Nokia/devices/Nokia_Symbian3_SDK_v0.9/epoc32/tools/makefile_templates/qt/qmake_extra_pre_targetdep.export.meta bld.inf /CallBlock line 29 C/C++ Problem

    • bldmake returned with exit value = 1


    • C:\Symbian\Carbide\workspace\CallBlock\CallBlock.h:36: error: XQTelephony: No such file or directory


    is it require to start as new project using Qt creator?
    What should i do?

  2. #2
    Nokia Developer Champion
    Join Date
    Jan 2008
    Location
    Moscow, Russia
    Posts
    3,348

    Re: Showing error while running on the new sdk?

    Mobile Extensions are deprecated, and cross platform Qt Mobility APIs should be used instead.

Similar Threads

  1. Why the error sign was showing?
    By komomo in forum Mobile Java General
    Replies: 3
    Last Post: 2010-06-22, 20:16
  2. btkeystarter error showing on restart
    By Prexa in forum Symbian
    Replies: 0
    Last Post: 2008-07-23, 08:39
  3. emulator showing Running in background error
    By thejakumarsk in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2006-06-16, 23:27
  4. Showing error codes in Series 90
    By jbylund in forum Symbian
    Replies: 2
    Last Post: 2005-08-29, 11:19

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×